Subject: Re: bug#28345: 25.2.1: package-install-file and dynamic modules

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Jul 2021 19:27:26 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sun, 04 Jul 2021 16:44:57 +0200
> Cc: [email-masked]
> 
> I'm not quite sure what the status of including .so files in Emacs
> packages is now -- anybody know?  (.so files are architecture specific,
> so I guess it's not something we do generally, but I guess people would
> want to do it, anyway...) 

Why not build the .so files as part of installing the package?